﻿body {
	border-style: none;
	border-width: 0;
	border-color: inherit;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	margin: 0;
	padding: 0;
	background-image: url('images/background.gif');
}
#container {
	margin: 30px auto 30px auto;
	border-right: 2px solid #484848;
	border-bottom: 2px solid #484848;
	border-left: 2px solid #484848;
	background-color: #fff;
	width: 840px;
	padding: 0;
	border: thin solid #999999;
}
#content {
	width: 810px;
	margin: 0;
	padding: 15px;
	border: 0;
	background-color: #000000;
	color: #FFFFFF;
}
#masthead {
	background-color: #000000;
	background-image: none;
	background-position: top;
	background-repeat: no-repeat;
	width: 840px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	border: 0;
}
#footer {
	border-top-style: 15;
	border-right-style: 15;
	border-bottom-style: 15;
	border-left-style: 15;
	border-style: none;
	border-width: 0;
	border-color: inherit;
	width: 810px;
	margin: 0;
	padding: 15px;
	background-color: #000000;
	color: #FFFFFF;
}
.href1 {
	color: #3366FF;
	text-decoration: none;
	font-weight: bold;
	font-size: large;
}
.href1:hover {
	color: #000099;
	text-decoration: none;
	font-weight: bold;
}
.href2 {
	color: #3366ff;
	text-decoration: none;
	font-weight: bold;
	font-size: small;
}
.href2:hover {
	color: #000099;
	text-decoration: none;
	font-weight: bold;
}
.heading1 {
	font-size: x-large;
	font-weight: bold;
	color: #00cc00;
}
.heading2 {
	font-size: large;
	font-weight: bold;
	color: #00cc00;
}
.heading3 {
	font-size: large;
	font-weight: bold;
	color: #00cc00;
}
.heading4 {
	font-weight: bold;
	color: #00cc00;
}
.heading5 {
	color: #3366FF;
	font-weight: bold;
}
.thumbnail{
	position: relative;
	z-index: 0;
}
.thumbnail:hover{
	background-color: transparent;
	z-index: 50;
}
.thumbnail span{
	position: absolute;
	background-color: #C0C0C0;
	padding: 5px;
	left: -1000px;
	border: 1px solid #000000;
	visibility: hidden;
	color: black;
	text-decoration: none;
	font-weight: bold;
}
.thumbnail span img{
border-width: 0;
padding: 2px;
}
.thumbnail:hover span{
	visibility: visible;
	top: 20px;
	left: 20px;
	position: fixed;
}
.highslide {
	cursor: url(scripts/highslide/graphics/zoomin.cur), pointer;
    outline: none;
}
.highslide img {
	border: 2px solid gray;
}
.highslide:hover img {
	border: 2px solid white;
}

.highslide-image {
	border: 5px solid #444444;
}
.highslide-image-blur {
}
.highslide-caption {
    display: none;
    
    font-family: Verdana, Helvetica;
    font-size: 10pt;
    border: 5px solid #444444;
    border-top: none;
    padding: 5px;
    background-color: gray;
}
.highslide-loading {
    display: block;
	color: white;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
    text-decoration: none;
	padding: 3px;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
    background-color: black;
    /*
    padding-left: 22px;
    background-image: url(scripts/highslide/graphics/loader.gif);
    background-repeat: no-repeat;
    background-position: 3px 1px;
    */
}
a.highslide-credits,
a.highslide-credits i {
    padding: 2px;
    color: silver;
    text-decoration: none;
	font-size: 10px;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
    color: white;
    background-color: gray;
}
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}
